/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#secondarynavwrap.affix{
		position:static;
	}
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	#secondarynavwrap.affix{
		position:static;
	}
}